--- 
"[bifooxir]": 
  MOTIF_LENGTH: 
    :description: motif length identified by bifooxi tool
    :value: 10
  SIGNIFICANCE_HIGH: 
    :description: chi-square criterion significance upper border
    :value: 0.01
  SIGNIFICANCE_LOW: 
    :description: chi-square criterion significance lower border
    :value: 0.05
  SIGNIFICANCE_DELTA: 
    :description: chi-square criterion significance delta
    :value: 0.005
"[bifooxi_cu]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 10
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1
"[bifooxi]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 10
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1024
"[bigfoot]": 
  MOTIF_LENGTH: 
    :description: motif length used
    :value: 15
  EXTENDED_MODE: 
    :description: extended search mode
    :value: false
  POSITION_INFOCOD: 
    :description: best discrete information content for motif Kr (bismark=KR_motif_15.xml)
    :value: 
    - -1.1988440424054
    - -1.24936843254141
    - -1.01553322250614
    - -0.168685602748635
    - -0.640886464567026
    - -0.973311599086875
    - -0.236864556861412
    - -0.679433154685458
    - -0.592685271225451
    - -0.34722755764493
    - -0.919470838616973
    - -0.993737016882385
    - -1.19133577980594
    - -1.16283320354716
    - -1.21569893847557
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content
    :value: 7
  BEST_PAIR: 
    :description: words pair used for initial PCM construction
    :value: 
    - AAAAAAACATTTTAA
    - GGCAAAAGGCTTAAA
  MOTIF_LOGO: 
    :path: KR_motif_15.xml.png
    :description: resulting motif logo
  FLANK_LENGTH: 
    :description: flank length used
    :value: 10
  TOTAL_INFOCOD: 
    :description: best discrete information content for motif Kr (bismark=KR_motif_15.xml)
    :value: -12.5859156816008
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matrix with the best final discrete information content
    :value: 0
  SEQUENCE_COUNT: 
    :description: sequence set size
    :value: 45
"[bifoosig]": 
  MIN_SEQUENCE_LENGTH: 
    :description: length of the shortest sequence in the set
    :value: 8
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content for different motif lengths
    :value: 
    - 0
    - 0
    - 4
    - 1
    - 1
    - 0
    - 5
    - 5
    - 4
    - 7
  EXTENDED_MODE: 
    :description: extended search mode
    :value: "false"
  ADD_FLANK_LENGTH: 
    :description: additional flank length
    :value: 1
  MOTIF_FOUND: 
    :description: no motif found till length 15
    :value: false
  MIN_MOTIF_LENGTH: 
    :description: minimum motif length allowed
    :value: 6
  TOTAL_INFOCOD: 
    :description: best total discrete information content for different motif lengths
    :value: 
    - -3.22498324646822
    - -3.90695071558447
    - -4.91381308380281
    - -5.9040959108886
    - -7.00185311461971
    - -8.14022152180664
    - -9.16969987285346
    - -10.3610356526594
    - -11.4903839061205
    - -12.5859156816008
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matricx with the best final discrete information content for different motif lengths
    :value: 
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
    - 0
  MAX_MOTIF_LENGTH: 
    :description: maximum motif length allowed
    :value: 15
  START_FLANK_LENGTH: 
    :description: starting flank length used for the shortest motif
    :value: 1
  SEQUENCE_COUNT: 
    :description: total number of sequences in the set
    :value: 45
  LENGTH_MODE: 
    :description: motif length identification mode
    :value: disabled
"[bifooxi_cons]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 10
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 2048
"[segexbsm]": 
  BISMARK_OUT: 
    :path: KR_footprints.xml
    :description: segments extracted from bismark db using source_id=BE_DMEL, factor_name=Kr
"[flkscn3]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
"[flancalc]": 
  FLANK_LENGTH: 
    :description: calculated flank length
    :value: 5
"[pmfin]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
  SEQUENCE_COUNT: 
    :description: initial sequence count
    :value: 45
